header.head
{
    height: 100px;
    background-color: lightgray;
}

aside.side
{
    height: 100%;
    
}

div.tableDiv
{
    padding-right: 5%;
    display: flex;
    justify-content: right
}

div.topDiv
{
    height: 100px;
}

div.buttonDiv
{
    padding-right: 5%;
    float: right;
}

div.notificDiv
{
    margin-left: 20px;
    margin-right: 20px;

    float: right;
}

div.menuDiv
{
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    width: 100%;
}

div.headerDiv
{
    display: flex;
    height: 100px;
    align-items: center;
}

div.topMain
{
    display: flex;
    background-color: lightgray;
    height: 60px;
    justify-content: center;
    align-items: center;
}

div.siteNameDiv
{
    margin-left: 20px;
}

table.t
{
    border-collapse: collapse;
    width: 80%;
    font-size: 20px;
}

p.studP
{
    margin: 0;
    font-size: 35px;
    padding-left: 30%;
    padding-top: 60px;
    font-weight: bolder;
}

button.butAdd
{
    height: 30px;
    width: 30px;
    font-weight: 700;
    font-size: 20px;
}

@keyframes glowing 
    {
        0%{background-color: gray; box-shadow: 0 0 7px gray;}
        50%{background-color: yellow; box-shadow: 0 0 12px yellow;}
        100%{background-color: gray; box-shadow: 0 0 7px gray;}
    }  

button.notification
{
    float: right;
    animation-name: glowing;
    animation-duration: 1300ms;
    animation-iteration-count: infinite;
}

.round
{
    margin-left: 45%;
    width: 10px;
    height: 10px;;
    border: 2px solid black;
    border-radius: 50%;
    background-color: red;
}

p.siteName
{
    text-align: center;
    font-weight: 800 bolder;
    font-size: 35px;
}

.popup 
{
    font-size: 20px;
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-align: center;
}

.popuptext 
{
    visibility: hidden;
    font-size: 20px;
    width: 160px;
    background-color: white;
    text-align: center;
    border-radius: 6px;
    border-style: solid;
    border-width: 2px;
    border-color: black;
    padding: 8px 0;
    position: absolute;
    z-index: 1;
    left: 50%;
    margin-left: -120px;
}

@-webkit-keyframes fadeIn 
{
    from {opacity: 0;} 
    to {opacity: 1;}
  }

@keyframes fadeIn 
{
from {opacity: 0;}
to {opacity:1 ;}
}

.popup .show 
{
visibility: visible;
-webkit-animation: fadeIn 0.5s;
animation: fadeIn 0.5s;
}

.popupNotification
{
    visibility: hidden;
    font-size: 20px;
    width: 160px;
    background-color: white;
    text-align: center;
    border-radius: 6px;
    border-style: solid;
    border-width: 2px;
    border-color: black;
    padding: 8px 0;
    position: absolute;
    z-index: 2;
    left: 50%;
    margin-left: -120px;
}

.addStudentDiv.show
{
    visibility: visible;
    -webkit-animation: fadeIn 0.5s;
    animation: fadeIn 0.5s;
}

.addStudentDiv
{
    width: 40%;
    height: 350px;
    margin-bottom:  10px;
    border: 2px solid black;
    border-radius: 6px;
    background: white;
    position: absolute;
    z-index: 3;
    visibility: hidden;
    left: 28%;
    top: 28%;
}

.deleteStud
{
    width: 20%;
    height: 20%;
    border: 2px solid black;
    border-radius: 6px;
    background: white;
    position: absolute;
    z-index: 4;
    visibility: hidden;
    left: 40%;
    top: 40%;
    display: flex;
    align-items: center;
}

.deleteStud.show
{
    visibility: visible;
    -webkit-animation: fadeIn 0.5s;
    animation: fadeIn 0.5s;
}